1. Blasingame

    Blasingame GBAtemp Regular
    Member

    Joined:
    Feb 1, 2009
    Messages:
    119
    Country:
    United States
    thanks for this advice, very helpful.

    i just started using fastboot and found the script to dump both of the bootroms, the OTP and the seed.

    i thin im all set. thank you again!
     
  2. Pesmerga

    Pesmerga Member
    Newcomer

    Joined:
    Aug 14, 2018
    Messages:
    23
    Country:
    Japan
    Hello. Just got a used hacked N 3DS XL and very new to the scene. Current version is 11.10.0-43U and Luma is 7.0.5. I tried running the Luma updater and always getting “an error has occured...”.

    They said that I can just download the latest luma file (boot.firm). Is that correct? And can I use the sd card management feature to do that? Or need to take out the sd card from the 3DS. Thank you
     
  3. Smoker1

    Smoker1 GBAtemp Psycho!
    Member

    Joined:
    Feb 17, 2015
    Messages:
    3,968
    Country:
    United States
    I am on the latest Luma3DS, and I assume it is good to Update to 11.4.0?
     
  4. fmkid

    fmkid Just another GBATemp's random guy
    Member

    Joined:
    Apr 23, 2015
    Messages:
    1,862
    Country:
    Colombia
    Because the actual Luma version of your console (7.0.5), it has AL9H. Then, you must follow this to update not only the Luma version, but also the hack:
    https://3ds.hacks.guide/a9lh-to-b9s.html

    If you have Luma 10.2.1, yep.

    PS: And is 11.14, not 11.4
     
    Last edited by fmkid, Jan 20, 2021
    Pesmerga, alexander1970 and Smoker1 like this.
  5. Kallim

    Kallim Member
    Newcomer

    Joined:
    Jan 12, 2021
    Messages:
    17
    Country:
    United Kingdom
    Hi I was unsure whether to post this on noob thread. It's a bit more technical but will probably be easy questions for those who know.

    Firstly the nand backup in FBI. It's this the same as the one in gm9? It's it compatible with GM9 incase I need to restore? Or is this just an image of my SD card (which would be pointless if I'm backing it up).

    Finally online play. I've had varying results with different ROMs. All my original games work. I've noticed some of the downloaded ROMs say they are version 0. Is this why? I have one game that I have the ROM and the cart and the cart will play online but ROM won't. Can I change the version?

    I've seen something in threats about rencrypting the ROM (tried and didn't work). And injecting a title header. Would this allow online play... Or is it version 0 because I've got the pre release? Worst case scenario I'll dump my cart... I'm just trying to expand my knowledge.
     
  6. Pesmerga

    Pesmerga Member
    Newcomer

    Joined:
    Aug 14, 2018
    Messages:
    23
    Country:
    Japan
    Thank you. Someone told me that I should just update the Luma updater. But it looks like I need to redo the entire update from what you said.
     
    fmkid likes this.
  7. yamato05

    yamato05 Member
    Newcomer

    Joined:
    Jul 6, 2017
    Messages:
    32
    Country:
    Philippines
    Hi, not new to the scene but a big noob on technical stuff. It's been a while since I have used my N3ds and I have updated to 11.14 and with luma 10.2.1 but then I read that this causes bugs with bootntr selector.
    I read somewhere that it's still stable at lower luma versions and to do a ctrtransfer to lower sys.
    Will going to a lower sys fw safe? Is ctrtransfer safe or will it have conflict with games I already installed? Lastly is it okay staying in a lower luma3ds and system? Because if it is I won't be updating to make sure my plugins would still work.

    I don't really care about online play. I'm much more interested if I can play fan translated games even if in lower sys because I want to use plugin which I was comfortable using to speed up some grinding of exp or materials in some games I play.
     
    Last edited by yamato05, Jan 20, 2021
  8. fmkid

    fmkid Just another GBATemp's random guy
    Member

    Joined:
    Apr 23, 2015
    Messages:
    1,862
    Country:
    Colombia
    • Well, NAND backup through FBI is valid too. But is always better make a backup using GM9, because this app performs some kind of verifications over the backed-up NAND file (to validate it), while FBI don't do that (just try to dump a copy). Then, GM9 NAND backup is safer.
    • Dunno really about if "version 0" is related to "pre-release" games. I believe that are just patched/modded games (some internal attributes/data like region, version or title are patched/modded on that kind of "downloadable" games)... Then, it would be better if you dump your original cartridge to .cia file and then install it in order to see if online game works.
    • Injecting headers is only for .3ds files (used with 3ds mode flashcarts).
    Try for now with this special version of Luma (normal one isn't compatible):

    https://github.com/Nanquitas/Luma3DS/releases/latest
     
  9. Kallim

    Kallim Member
    Newcomer

    Joined:
    Jan 12, 2021
    Messages:
    17
    Country:
    United Kingdom
    You're very helpful, thankyou!
     
    alexander1970 likes this.
  10. yamato05

    yamato05 Member
    Newcomer

    Joined:
    Jul 6, 2017
    Messages:
    32
    Country:
    Philippines
    Thank you very much.
     
    alexander1970 likes this.
  11. Fireword

    Fireword Newbie
    Newcomer

    Joined:
    Jan 5, 2021
    Messages:
    8
    Country:
    Ecuador
    I just bought a n3dsxl, the seller told me it wasnt hacked but theres a way to verify if its hacked with other hack than godmode and luma?
    and if it is there would be a problem if i just install all that the guide says
     
  12. fmkid

    fmkid Just another GBATemp's random guy
    Member

    Joined:
    Apr 23, 2015
    Messages:
    1,862
    Country:
    Colombia
    Take the SD card out from the console and turn it on while pressing SELECT. If it's hacked, then either Luma config menu is prompted or the console turn off automatically
     
  13. Nightkids

    Nightkids Newbie
    Newcomer

    Joined:
    Jan 22, 2021
    Messages:
    3
    Country:
    United States
    Hi,

    Havent updated my old fat 3DS since a year.
    I am Sure i am on b9s, Started my Luma updater and it updated the App only itself to 2.5.
    I restarted then to Update the Firmware from 10.0.1 to whats current.
    But getting this Error, See Image.
    I think i need to replace some Files on my SD Card. Or not?
    IMG_20210122_204800.jpg

    Also an Picture of select+Power
    IMG_20210122_204717.jpg
     
    Last edited by Nightkids, Jan 22, 2021
    alexander1970 likes this.
  14. lone_wolf323

    lone_wolf323 GBAtemp Psycho!
    Member

    Joined:
    May 27, 2011
    Messages:
    3,923
    Country:
    Canada
    Please read https://gbatemp.net/threads/luma3ds-updater-version-2-5-fix-version-2-4.559138/page-3#post-9337343 about the known issue and fix
     
    alexander1970 likes this.
  15. Nightkids

    Nightkids Newbie
    Newcomer

    Joined:
    Jan 22, 2021
    Messages:
    3
    Country:
    United States
    i dont see there any fix, from my understanding the issue is currently unresolved. right?

    i manually updated luma to 10.2.1
    is it save to update the normal firmware via settings?

    sry for the questions
     
    Last edited by Nightkids, Jan 23, 2021
  16. lone_wolf323

    lone_wolf323 GBAtemp Psycho!
    Member

    Joined:
    May 27, 2011
    Messages:
    3,923
    Country:
    Canada
    You can just copy the 10.2.1 luma boot.firm file onto your sd card yourself.

    Yes. it is safe to update the firmware.
     
    alexander1970 likes this.
  17. Nightkids

    Nightkids Newbie
    Newcomer

    Joined:
    Jan 22, 2021
    Messages:
    3
    Country:
    United States
    thank you very much for the info
     
    alexander1970 likes this.
  18. Blasingame

    Blasingame GBAtemp Regular
    Member

    Joined:
    Feb 1, 2009
    Messages:
    119
    Country:
    United States
    I just got a Japanese New Nintendo 3DS LL. Is there a way I can install the english home menu on to the device?

    I take it, I could install the english menu on the SDcard without overwriting the Home menu on the sysnand?
     
  19. fmkid

    fmkid Just another GBATemp's random guy
    Member

    Joined:
    Apr 23, 2015
    Messages:
    1,862
    Country:
    Colombia
    Only by a region changing
     
    alexander1970 likes this.
  20. myrox

    myrox Newbie
    Newcomer

    Joined:
    Jan 29, 2021
    Messages:
    1
    Country:
    Germany
    Hey,
    Like one of the previous users I also bought a 3ds ll from japan and I'm fine with the language of the system being in Japanese but I got a question regarding online functionality. If I want to play games online will I have to play the Japanese version of the game in order to play CIA games online, or will it also work with a European or US version of the game?
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - questions, PARADISE,